@charset "utf-8";
/*
Nanum Gothic
Regular(400)
Bold(700)
ExtraBold(800)
background-color:#FFF;
*/
body {z-index:1;min-width:640px;overflow-x:hidden;}
img.block {display:block;width:100%;}
.text-left {text-align:left;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.text-ir {display:block;position:absolute;margin:-1px;padding:0;width:1px;height:1px;border:0;clip:rect(0 0 0 0);overflow:hidden;}
.emphasis {font-size:18px;line-height:26px;color:#333;font-style:italic;}

.text-point {color:#b2846d !important;}
.text-dark {color:#333 !important;}
.text-gray {color:#666 !important;}
.text-red {color:#db2828 !important;}

.text-mark {
	display: inline-block;
	background-repeat: repeat-x;
	color: #444;
	background-image: url(/public/images/text-mark.png);
	font-size: 20px;
	background-size: 100% 20px;
	background-position: center;
	padding:0 15px 15px;
}

.pc-show {display:block !important;}
.tb-show {display:none !important;}
.mb-show {display:none !important;}

.pc-hide {display:none !important;}
.tb-hide {display:block !important;}
.mb-hide {display:block !important;}

#wrap {    min-width: 640px;}

#top-banner {width:100%;z-index:1100;}
#top-banner .contain {display:none;overflow:hidden;}
#top-banner .trigger {display:block;position:absolute;top:100%;left:50%;margin-left:-57px;width:113px;height:40px;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);background-position:0 -160px;}
#top-banner .trigger:hover {background-position:-120px -160px;}
#top-banner.on .trigger {background-position:0 -99px;}
#top-banner.on .trigger:hover {background-position:-120px -99px;}
#top-banner .pc-show img {left:50%;margin-left:-900px;width:1800px;}
#top-banner .background {position:absolute;left:0;top:0;width:100%;overflow:hidden;}
#top-banner .panel {display:table;margin:0 auto;width:1200px;height:300px;}
#top-banner .panel .contents {display:table-cell;font-size:20px;font-style:italic;line-height:32px;color:#555;letter-spacing:-0.025em;color:#5f3000;vertical-align:middle;}
#top-banner .panel .spot {margin-bottom:20px;font-size:48px;font-style:italic;font-weight:400;line-height:58px;letter-spacing:-0.025em;color:#6f2708;}

#top-banner.bnr-20180126 {}
#top-banner.bnr-20180126 .contain {height:300px;}
#top-banner.bnr-20180126 .background {left:50%;min-width:2400px;background-color:#e1e1e3;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
#top-banner.bnr-20180126 .panel .contents {margin:0 auto;max-width:1200px;}
#top-banner.bnr-20180126 .panel .pc-show img {left:0;margin-left:0;width:100%;}
/*#wrap.nav-fix #top-banner {display:none;}*/

#header {border-bottom:1px solid #eee;z-index:1000;}
#header:before {content:'';display:block;width:100%;height:39px;background-color:#eee;border-bottom:1px solid #ddd;}
#header > .hgroup {margin:0 auto;padding:21px 0 0;max-width:1240px;}
#header .logo {margin:0 auto 8px;width:174px;}
#header .logo a {display:block;height:80px;background-repeat:no-repeat;background-image:url(../images/logo-pack.png);background-position:0 0;}

#header .notice {position:absolute;top:-40px;left:20px;padding:10px 0;letter-spacing:-0.1em;}
#header .notice:after {content:'';display:block;clear:both;}
#header .notice .title {display:block;float:left;margin-right:9px;width:60px;height:20px;font-family:'S-CoreDream';font-size:14px;font-weight:700;line-height:22px;color:rgba(255,255,255,.8);text-align:center;background-color:#888;border-radius:4px;}
#header .notice .bx-wrapper {float:left;padding-right:70px;width:250px;}
#header .notice .swiper li a {display:inline-block;max-width:100%;font-size:14px;line-height:18px;color:#333;border-bottom:1px solid transparent;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#header .notice .swiper li a:hover {border-color:#777;}
#header .notice .bx-controls {position:absolute;top:0;right:0;width:70px;}
#header .notice .bx-pager {float:left;width:33px;font-size:12px;line-height:20px;color:#333;text-align:center;}
#header .notice .bx-controls-direction {padding-top:2px;}
#header .notice .bx-controls-direction a {display:block;float:left;width:19px;height:17px;overflow:hidden;white-space:nowrap;text-indent:100%;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);}
#header .notice .bx-prev {margin-right:-1px;background-position:0 0;}
#header .notice .bx-next {background-position:0 -40px;}

#header .sns-util {position:absolute;right:20px;bottom:18px;}
#header .sns-util:after {content:'';display:block;clear:both;}
#header .sns-util li {float:left;margin-right:12px;}
#header .sns-util li:last-child {margin-right:0;}
#header .sns-util li a {display:block;width:20px;height:20px;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);}
#header .sns-util li.facebook a {background-position:-100px 0;}
#header .sns-util li.facebook a:hover {background-position:-220px 0;}
#header .sns-util li.blog a {background-position:-340px 0;}
#header .sns-util li.blog a:hover {background-position:-460px 0;}
#header .sns-util li.youtub a {background-image: url(../images/youtube.png);}
#header .sns-util li.youtub a:hover {background-image: url(../images/youtube-over.png);}
#header .sns-util li.insta a {background-image: url(../images/insta.png)}
#header .sns-util li.insta a:hover {background-image: url(../images/insta-over.png)}

#nav {position:static;margin:0 auto;padding-right:104px;max-width:1200px;}
#nav > .trigger {display:none;}
#nav > .group {position:static;}
#nav .site-util {position:absolute;top:-40px;right:20px;font-size:14px;line-height:20px;}
#nav .site-util:after {content:'';display:block;clear:both;}
#nav .site-util li {float:left;padding:9px 20px;}
#nav .site-util li:after {content:'';display:block;position:absolute;top:50%;right:0;margin-top:-5px;width:1px;height:10px;background-color:#666;}
#nav .site-util li:last-child {padding-right:0;}
#nav .site-util li:last-child:after {display:none;}
#nav .site-util a {display:block;color:#555;}
#nav .list {}
#nav .list:after {content:'';display:block;clear:both;}
#nav .dp1 {float:left;}
#nav .dp1 > a {display:block;padding:15px 0;font-size:16px;font-weight:400;line-height:25px;color:#333;text-align:center;vertical-align:middle;background-color:transparent;transition:500ms;-webkit-transition:500ms;}
#nav .dp1 > a span {white-space:nowrap;}
#nav .dp1.on > a {font-weight:700;color:#fff;background-color:#2c2a29;}
#nav .dp-section {display:none;position:absolute;padding:5px 0;width:251px;background-color:#2c2a29;}
#nav .dp2 > a {display:block;padding:8px 30px;font-size:16px;line-height:24px;color:#bbb;}
#nav .dp2 > a:hover,
#nav .dp2 > a:active {background-color:#333;}

#nav .community > a {color:#b2846d;}
#nav .info > a {color:#b2846d;}

#nav .dp1.lifting {width:135px;}
#nav .dp1.volume {width:105px;}
#nav .dp1.balance {width:123px;}
#nav .dp1.surgery {width:140px;}
#nav .dp1.rejuv {width:190px;}
#nav .dp1.community {width:124px;}
#nav .dp1.info {width:158px;}
#nav .dp1.stem {width:120px;}

#nav .dp1.all {width:100px;z-index:10;}
#nav .dp1.all > a {padding-left:25px;color:#000;text-align:left;}
#nav .dp1.all > a:before {content:'';display:block;position:absolute;top:50%;left:0;margin-top:-7px;width:18px;height:10px;border-top:2px solid #000;border-bottom:2px solid #000;}
#nav .dp1.all > a:after {content:'';display:block;position:absolute;top:50%;left:0;margin-top:-1px;width:18px;height:2px;background-color:#000;}
#nav .dp1.all.on > a {font-weight:400;background-color:transparent;}
#nav .dp1.all .dp-section {width:850px;padding:38px 30px;background-color:rgba(44,42,41,.98);}
#nav .dp1.all .category {float:none;padding:9px 0;letter-spacing:-0.02em;}
#nav .dp1.all .category dl {display:table;}
#nav .dp1.all .category dt {display:table-cell;padding:3px 30px 3px 0;font-size:16px;line-height:24px;color:#fff;vertical-align:top;white-space:nowrap;}
#nav .dp1.all .category dd {display:table-cell;}
#nav .dp1.all .category dd ul:after {content:'';display:block;clear:both;}
#nav .dp1.all .category dd li {float:left;padding:4px 0;}
#nav .dp1.all .category dd li:after {content:'/';padding:0 5px;color:#bbb;}
#nav .dp1.all .category dd li:last-child:after {display:none;}
#nav .dp1.all .category dd a {font-size:14px;line-height:22px;color:#bbb;}
#nav .dp1.all .category dd a:hover {text-decoration:underline;}

#nav .dp1.all .rejuv {padding-bottom:20px;border-bottom:1px solid #666;}
#nav .dp1.all .community {padding-top:20px;}

#wrap.nav-fix {padding-top:205px;}
#wrap.nav-fix #header {position:fixed;top:-150px;left:0;width:100%;background-color:rgba(255,255,255,.95);}

#footer {clear:both;}
#footer .fgroup {margin:0 auto;padding:60px 0 80px 284px;max-width:1200px;border-top:1px solid #999;}
#footer .fgroup:before {content:'';display:block;position:absolute;top:82px;left:0;width:254px;height:35px;background-repeat:no-repeat;background-image:url(../images/logo-pack.png);background-position:0 -100px;}
#footer .go2top {position:absolute;top:0;right:0;padding-top:10px;width:60px;height:42px;font-family:'Dotum';font-size:12px;font-weight:700;line-height:16px;color:#fff;text-align:center;background-color:#999;}
#footer .go2top:before {content:'';display:block;margin:0 auto;width:10px;height:5px;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);background-position:-220px -220px;}
#footer .go2top:hover {background-color:#b2846d;}
#footer .public {position:absolute;top:0;left:0;border-top:3px solid #999;}
#footer .public:hover {border-color:#b2846d;}
#footer .public:after {content:'';display:block;clear:both;}
#footer .public > li {float:left;padding:0 30px;}
#footer .public > li:first-child {padding-left:0;}
#footer .public > li:last-child {padding-right:0;}
#footer .public > li a {display:block;padding:4px 0;font-size:14px;line-height:22px;color:#333;}
#footer .public > li a:hover {color:#b2846d;}
#footer .sns-util {display:none;}
#footer .info {padding-left:20px;font-size:14px;line-height:17px;color:#666;}
#footer .info:before {content:'';display:block;position:absolute;top:50%;left:0;margin-top:-39px;width:1px;height:78px;background-color:#ddd;}
#footer .info dl:after {content:'';display:block;clear:both;}
#footer .info dt {float:left;clear:both;}
#footer .info dt:after {content:':';padding:0 4px;}
#footer .info dd {float:left;}

#aside-quick {position:absolute;top:2000px;right:10px;transition:top 500ms;-webkit-transition:top 500ms;z-index:100;
display: flex; flex-direction: column; align-items: flex-end;}
#aside-quick.fixed {position:fixed;}
#aside-quick .contain {padding:9px;border:1px solid #ddd;background-color:rgba(255,255,255,.25);}
#aside-quick .contain li {margin-top:10px;}
#aside-quick .contain li:first-child {margin-top:0;}
#aside-quick .contain li a {display:block;padding-top:70px;width:70px;height:90px;font-size:12px;line-height:16px;letter-spacing:-0.02em;color:#555;text-align:center;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);}
#aside-quick .contain li a:hover {color:#fff;}
#aside-quick .contain li a.tel {background-position:-580px 0;}
#aside-quick .contain li a.kakao {background-position:-660px 0;}
#aside-quick .contain li a.consult {background-position:-740px 0;}
#aside-quick .contain li a.naver {background-position:-820px 0;}
#aside-quick .contain li a.tel:hover {background-position:-580px -100px;}
#aside-quick .contain li a.kakao:hover {background-position:-660px -100px;}
#aside-quick .contain li a.consult:hover {background-position:-740px -100px;}
#aside-quick .contain li a.naver:hover {background-position:-820px -100px;}
#aside-quick .go2top {display:block;margin-top:-1px;height:30px;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);background-position:-480px -100px;}
#aside-quick .go2top:hover {background-position:-480px -140px;}

span.new {margin-left:5px;vertical-align:middle;font-size:13px;color:#fff;padding:0 6px 3px 5px;background-color:#ff6969;border-radius:10px;}

@media all and (max-width:1799px) {
	#top-banner .background img.block {left:50%;margin-left:-900px;width:1800px;}
	#top-banner.bnr-20180126 .background img.block {left:0;margin-left:0;width:2400px;}
}
@media all and (min-width:1240px) {
	#nav > .group {display:block !important;}
}
@media all and (max-width:1239px) {
	body {z-index:2;}
	.pc-show {display:none !important;}
	.tb-show {display:block !important;}
	.mb-show {display:none !important;}

	.pc-hide {display:block !important;}
	.tb-hide {display:none !important;}

	#top-banner .panel {width:84%;}
	#top-banner.bnr-20180126 .background {left:40%;}
	#top-banner.bnr-20180126 .panel .pc-hide img {left:0;margin-left:0;width:800px;}

	#header > .hgroup {padding:15px 40px;height:110px;}
	#header > .hgroup:after {content:'';display:block;clear:both;}

	#header .sns-util {right:40px;bottom:120px;}

	#nav > .trigger {display:block;position:absolute;top:0;right:20px;width:100px;height:110px;background-color:transparent;transition:500ms;-webkit-transition:500ms;}
	#nav > .trigger:before {content:'';display:block;position:absolute;top:26px;left:20px;width:60px;height:8px;border-radius:2px;background-color:#666;transition:500ms;-webkit-transition:500ms;}
	#nav > .trigger:after {content:'';display:block;position:absolute;bottom:26px;left:20px;width:60px;height:8px;border-radius:2px;background-color:#666;transition:500ms;-webkit-transition:500ms;}
	#nav > .trigger span {display:block;width:100%;height:100%;overflow:hidden;white-space:nowrap;text-indent:100%;}
	#nav > .trigger span:before {content:'';display:block;position:absolute;top:50%;left:20px;margin-top:-4px;width:60px;height:8px;border-radius:2px;background-color:#666;transition:500ms;-webkit-transition:500ms;}
	#nav > .trigger span:after {content:'';display:block;position:absolute;top:50%;left:20px;margin-top:-4px;width:60px;height:8px;border-radius:2px;background-color:#666;transition:500ms;-webkit-transition:500ms;}
	#nav > .group {display:none;position:absolute;top:110px;right:20px;width:640px;}
	#nav .site-util {position:static;top:0;right:0;width:100%;font-size:30px;line-height:40px;background-color:#2c2a29;}
	#nav .site-util li {float:left;padding:0;width:320px;}
	#nav .site-util li:after {content:'';display:block;position:absolute;top:0;right:0;margin-top:0;width:1px;height:100%;background-color:#666;}
	#nav .site-util li a {padding:30px 0;color:#bbb;text-align:center;}

	#nav .dp1 {float:none;width:100% !important;}
	#nav .dp1.all {display:none;}
	#nav .dp1 > a {padding:30px 100px 30px 40px;font-size:30px;line-height:40px;color:#fff;text-align:left;border-top:1px solid #666;background-color:rgba(44,42,41,.98);}
	#nav .dp1 > a:after {content:'';display:block;position:absolute;top:50%;right:40px;margin-top:-8px;width:29px;height:16px;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);background-position:-180px -260px;transition:500ms;-webkit-transition:500ms;}
	#nav .dp1.on > a {font-weight:400;}
	#nav .dp1.on > a:after {transform:rotate(-180deg);-webkit-transform:rotate(-180deg);}
	#nav .dp-section {display:none;position:static;padding:0;width:100%;background-color:rgba(51,51,51,.98);}
	#nav .dp2 > a {padding:25px 60px;font-size:30px;line-height:40px;border-top:1px solid #666;}

	.nav-show #nav > .trigger {background-color:#2c2a29;}
	.nav-show #nav > .trigger:before {background-color:transparent;}
	.nav-show #nav > .trigger:after {background-color:transparent;}
	.nav-show #nav > .trigger span:before {background-color:#fff;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
	.nav-show #nav > .trigger span:after {background-color:#fff;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}

	#wrap.nav-fix {padding-top:0;}
	#wrap.nav-fix #header {position:relative;top:0;left:0;width:100%;}

	#top-banner .tb-show img {left:50%;margin-left:-620px;width:1240px;}

	#footer {padding:0 40px;}
}
@media all and (min-width:801px) and (max-width:1219px){
}

@media all and (max-width:960px) {
	#header .notice {display:none;}
}
@media all and (max-width:800px) {
	body {z-index:3;}
	.pc-show {display:none !important;}
	.tb-show {display:none !important;}
	.mb-show {display:block !important;}

	.pc-hide {display:block !important;}
	.tb-hide {display:block !important;}
	.mb-hide {display:none !important;}

	.emphasis {font-size:26px;line-height:26px;}

	#top-banner .trigger {margin-left:-72px;width:144px;height:50px;background-position:-240px -160px;}
	#top-banner .trigger:hover {background-position:-240px -160px;}
	#top-banner.on .trigger,
	#top-banner.on .trigger:hover {height:50px;background-position:-240px -99px;}
	#top-banner .background {position:absolute;left:0;top:0;width:100%;overflow:hidden;}

	#top-banner .panel {margin:0 auto;width:600px;}
	#top-banner .panel .contents {font-size:24px;}
	#top-banner .panel .spot {font-size:50px;line-height:60px;letter-spacing:-0.025em;}

	#top-banner.bnr-20180126 .contain {height:auto;}
	#top-banner.bnr-20180126 .background {left:0;min-width:100%;transform:none;-webkit-transform:none;}
	#top-banner.bnr-20180126 .background img.block {width:100%;}
	#top-banner.bnr-20180126 .panel {width:100%;height:auto;}
	#top-banner.bnr-20180126 .panel .pc-hide img {width:100%;}
	#header:before {height:49px;background-color:#d8dbdf;border-color:#dedede;}
	#header > .hgroup {padding:15px 20px;height:110px;}

	#header .sns-util {display:none;}
	#nav > .trigger {right:0;}
	#nav > .group {right:0;}

	#footer {padding:80px 0 0;}
	#footer .fgroup {position:static;margin:0 auto;padding:0 20px 50px;max-width:1200px;border-top:6px solid #999;}
	#footer .fgroup:before {top:204px;left:20px;width:336px;height:46px;background-position:0 -160px;}
	#footer .go2top {padding-top:17px;width:100%;height:80px;font-family:'S-CoreDream';font-size:24px;line-height:30px;background-color:#666;}
	#footer .go2top:before {margin-bottom:5px;width:20px;height:10px;background-position:-220px -260px;}
	#footer .go2top:hover {background-color:#333;}
	#footer .go2top.fixed {position:fixed;top:initial;top:inherit;bottom:0;background-color:#000;opacity:0.5625;z-index:1000;}
	#footer .go2top.fixed:hover {opacity:0.8125;}
	#footer .public {position:relative;width:100%;border-top:0;border-bottom:2px solid #ddd;}
	#footer .public:hover {border-color:#ddd;}
	#footer .public > li {padding:25px 0;width:50%;text-align:center;}
	#footer .public > li:before {content:'';display:block;position:absolute;top:50%;left:0;margin-top:-12px;width:1px;height:24px;background-color:#4e4d55;}
	#footer .public > li:first-child:before {display:none;}
	#footer .public > li a {padding:0;font-size:26px;line-height:34px;}
	#footer .public > li a:hover {color:#333;}
	#footer .sns-util {display:block;padding:25px 10px;border-bottom:2px solid #ddd;font-size:0;line-height:0;text-align:right;}
	#footer .sns-util > li {display:inline-block;padding:0 20px;}
	#footer .sns-util > li a {display:block;width:60px;height:60px;background-repeat:no-repeat;background-image:url(../images/icon-pack.png);}
	#footer .sns-util > li.facebook a {background-position:-140px 0;}
	#footer .sns-util > li.blog a {background-position:-380px 0;}
	#footer .info {margin-top:24px;padding-left:0;font-size:24px;line-height:30px;}
	#footer .info:before {display:none;}
	#footer .copyright {margin-top:1em;}

	#top-banner .mb-show img {left:50%;margin-left:-400px;width:800px;}

	#aside-quick {display:none;}

	span.new {margin-left:7px;font-size:20px;border-radius:15px;}

}
